5 评论

帆软用户Qa1CZQSfZH

我在决策系统下载微信管理插件:微信管理版本过高,请升级JAR包或安装低版本插件。我报表设计器是11.0.8,我看插件是适用11的啊

0 0 2022-10-26 09:35

用户cfDDG9086548

那个appkey写啥

0 0 2022-03-22 09:40

April陶

您好,钉钉集成配置步骤,请前往这篇查看-https://help.fanruan.com/finereport/doc-view-2461.html

0 0 2022-05-10 10:22

王可可

免费版的帆软能不能做微信集成呢

0 0 2022-01-05 15:05

April陶

微信集成的插件还是要收费的,详情可以联系技术支持~

0 0 2022-02-18 10:16